﻿#Body{background-color:#F1F1F1!important}
a:Link,a:active,a:focus{outline:none!important;} 
div.MainBack{background:#f1f1f1 url(/Sat_Images/NileBg.jpg) center top no-repeat}
.mainBg{width:100%;min-height:430px;height:auto!important;height:430px;display:inline-block}
.header{height:152px}
.MainContent{display:inline-block;background:#fff url(/Sat_Images/topBgN.jpg) center top no-repeat;min-height:900px;height:auto !important;height:900px;}
.container{}
.margt30{margin-top:30px}
.margRight20{margin-right:20px}
.AspNetPagerClass{padding-top:20px;float:left;width:670px}
#logo{margin:0 0 0 35px}
#menu{background:url(/Sat_Images/menuBg.png) center top no-repeat;height:51px;margin:0 0 5px 0}
#mainBanner{background:url(/Sat_Images/mainBannerBg.png) center top no-repeat;height:300px}
#leftShadow{background:url(/Sat_Images/leftShadowN.gif) center top no-repeat;width:6px;float:left;height:1050px}
#rightShadow{background:url(/Sat_Images/rightShadowN.gif) center top no-repeat;width:6px;float:right;height:1050px}
#Services{background:url(/Sat_Images/servicesBg.gif) center top no-repeat;height:279px}
#Channels{background:url(/Sat_Images/homeSep.png) center bottom no-repeat;min-height:180px;height:auto !important;height:180px;padding:0px 10px 25px}
#press{max-height: 145px;background:url(/Sat_Images/homeSep.png) center bottom no-repeat;height:auto !important;height:180px;padding:0 10px 25px}
.rightDiv{background:url(/Sat_Images/homeSep.png) center bottom no-repeat;min-height:100px;height:auto !important;height:100px;padding:0 10px 15px}
.leftItem{margin:0 0 15px 16px;display:inline-block;min-width: 100px !important}
#Coverage{/*min-height:180px;*/height:auto !important;height:180px;padding:0 10px}
a.lnkArrow{display: block;background:url("/Sat_Images/arrowLnk.gif") no-repeat scroll left 5px transparent;padding:0 0 0 15px;min-width:100px}
a.lnkArrow:visited{display: block;background:url("/Sat_Images/arrowLnk.gif") no-repeat scroll left 5px transparent;padding:0 0 0 15px;min-width:100px}
a.lnkArrow:hover{text-decoration:underline}
#righCol{background:url(/Sat_Images/righCol.png) center top no-repeat;min-height:565px;height:auto !important;height:565px}
a#en{background:url(/Sat_Images/ar.png) left top no-repeat;cursor:pointer;display:block;height:26px;margin:0;width:55px;float:right;text-decoration:none}
.clear40{clear:both;height:40px}
.clear{clear:both;font-size:0px;height:0px}
.clear1{clear:both;font-size:1px;height:1px}
.clear10{clear:both;font-size:10px;height:10px}
.clear20{clear:both;font-size:20px;height:20px}
.clear30{clear:both;font-size:30px;height:30px}
.floatR{float:right}
.floatL{float:left}
.alignL{text-align:left!important}
.alignR{text-align:right}
.alignC{text-align:center}
.dottedSep{padding-bottom:30px;background:url("/Sat_Images/point.gif") repeat-x scroll left bottom transparent;margin:10px 5px;}
h1.homeTitle{font:Normal 19px Trebuchet MS!important;color:#5e5e5e!important;margin:0;padding:0 0 5px 0;border:0px!important}
a.homeLnk{margin-top:7px;font-size:11px}
div.leftItem input[type=password].homeinput, textarea.homeinput, select.homeinput {color:#8a8a8a;width:93%}
div.leftItem input[type=text].homeinput{color:#8a8a8a;width:90%;margin:0 0 7px 0;#margin:0 0 0px -15px}
div.leftItem input[type=radio]{color:#8a8a8a}
.btn{background:url("/Sat_Images/btn.png") no-repeat scroll left top transparent;width:61px;height:23px;color:#fff;border:0px}
.date{color:#9b9b9b;margin:0 0 0 14px;font:12px normal verdana}
/* Footer */
.Satfooter{background:#e4e5e6 url(/Sat_Images/footerBtm.gif) 0 bottom no-repeat;/*height:252px*/}
.footerT{background:url(/Sat_Images/footertop.gif) no-repeat 0 0;width:950px;height:10px;margin:0 auto}
.footerB{/*background:url(/Sat_Images/footerBtm.gif) no-repeat 0 0;*/width:950px;height:50px;margin:0 auto}
.footerM{background:#e4e5e6 url(/Sat_Images/footerMdle.gif) no-repeat 0 top;width:950px;display:inline-block}
/* Scrolable */
.navi{width:190px;float:left}
.navi a{display:block;font-size:1px;background:url(/Sat_Images/normal.png) no-repeat 0 0;float:left;margin:3px;width:40px;height:17px;cursor:pointer}
.navi a:hover{background-position: 0 0}
.navi a.active{background:url(/Sat_Images/active.png) no-repeat 0 0;cursor:default}
A.browse{display:block;font-size:1px;float:left;margin:0px;width:10px;cursor:pointer;height:12px}
A.right{background:url(/Sat_Images/next.gif) no-repeat 0 0;float:right;margin:8px 2px 0;display:none;}
A.right:hover{background-position:0 0}
A.right:active{background-position:0 0}
A.left{background:url(/Sat_Images/pre.gif) no-repeat 0 0;float:right;margin:8px 2px 0;display:none;}
A.left:hover{background-position:0 0}
A.left:active{background-position:0 0}
A.up {float:none;margin:0px}
A.down {float:none;margin:0px}
A.up:hover{background-position:0 0}
A.up:active{background-position:0 0}
A.down{background-position:0 0}
A.down:hover{background-position:0 0}
A.down:active{background-position:0 0}
#topBg A.disabled {visibility: hidden! important}
.scrollable {overflow: hidden;width:905px; position: relative; height:240px;margin:0px 20px 0}
.scrollable .items{clear:both;width: 20000em;position: absolute}
.scrollable div.containerItem{float:right;margin:0px 5px;width:902px;height:240px;}
.scrollable div.containerItem h1{color:#fff;font-size:28px;display:inline-block;font-family:"Trebuchet MS";padding-top:40px;}
.scrollable div.containerItem p{color:#fff;font-size:14px;font-family:Verdana;}
.scrollable .active {z-index: 9999; position: relative}
.scrollablePic{margin:1px 0 0 0;width:360px}
.naviCont{top:170px;float:right;position:relative}
.btnS{background:url(/Sat_Images/Btn_shadow.png) -5px -6px  no-repeat;height:28px;width:185px;position:relative;z-index:9999;margin:30px 0 0 0px;text-align:center;font:bold 16px "Trebuchet MS";color:#2257b0;border:0px;cursor:pointer;float:left}
.shadow{background:url(/Sat_Images/Btn_shadow.png) -2px -35px  no-repeat;height: 21px;width: 189px;top: 174px;position: relative;left: 347px;display: block;  }
/* End of Scrolable */
.copyRight{color:#807f7f;margin:0 0 10px 0}
.menu_style{width:890px;margin:0 auto}
.mainMenu table.m{#background:#F8FAFF!important;#background-color:#F8FAFF!important}
.mainMenu table.m tr:hover,.mainMenu table.m tr:hover td,.mainMenu table.m td:hover{#background-color: #E0F2FE!important;#background: #E0F2FE!important}
.mainMenu table.m tr.hov {#background-color: #E0F2FE!important;#background: #E0F2FE!important}
div.SearchIcon{display:none!important}
div.SearchContainer a img{margin:0px 0 0 -1px;padding:0px}
div.SearchBorder{background:url(/Sat_Images/srchBg.png) no-repeat 0 0;border:0px!important;width:310px;height:27px;margin:0px}
input.SearchTextBox{margin:4px 0 0 15px;width:280px;height:16px}
#bread_style{background:url(/Sat_Images/breadBg.png) no-repeat center center;margin:0 auto;width:100%;padding:0px;margin:0 0 5px 0}
.Breadcrumb, a.Breadcrumb:link, a.Breadcrumb:active, a.Breadcrumb:visited{margin:5px}
#dnn_dnnBREADCRUMB_lblBreadCrumb{margin-left:15px}
#ContentArea{padding:0 12px 0 20px;width:673px}
/************************************Services****************************/
.jcarousel-skin-tango .jcarousel-container{}
.jcarousel-skin-tango .jcarousel-direction-rtl{direction:rtl}
.jcarousel-skin-tango .jcarousel-container-horizontal{width:600px;padding:12px 40px;height: 225px}
.jcarousel-skin-tango .jcarousel-container-vertical{width:75px;height:245px;padding:40px 20px}
.jcarousel-skin-tango .jcarousel-clip-horizontal{width:600px;height:235px}
.jcarousel-skin-tango .jcarousel-clip-vertical{width:75px;height:245px}
.jcarousel-skin-tango .jcarousel-item{width:190px;height:200px}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-left:3px;margin-right:10px;width:190px;height:auto}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal{margin-left:10px;margin-right:0}
.jcarousel-skin-tango .jcarousel-item-vertical{margin-bottom: 10px}
.jcarousel-skin-tango .jcarousel-item-placeholder{background:#fff;color:#000}
/* Horizontal Buttons*/
.jcarousel-skin-tango .jcarousel-next-horizontal{position:absolute;top:110px;right:5px;width:32px;height:32px;cursor:pointer;background: transparent url(/Sat_Images/next-horizontal.png) no-repeat 0 0}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal{left:5px;right:auto;background-image:url(/Sat_Images/prev-horizontal.png)}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover{background-position:-33px 0}
.jcarousel-skin-tango .jcarousel-next-horizontal:active{background-position:-64px 0}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {cursor: default;background-position:-98px 0}
.jcarousel-skin-tango .jcarousel-prev-horizontal{position: absolute;top:110px;left:5px;width:32px;height:32px;cursor:pointer;background: transparent url(/Sat_Images/prev-horizontal.png) no-repeat 0 0}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal{left:auto;right:5px;background-image:url(/Sat_Images/next-horizontal.png)}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover{background-position:-33px 0}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active{background-position:-66px 0}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active{cursor:default;background-position:-98px 0}
/* Vertical Buttons*/
.jcarousel-skin-tango .jcarousel-next-vertical{position:absolute;bottom:5px;left:43px;width:32px;height:32px;cursor:pointer;background: transparent url(/Sat_Images/next-vertical.png) no-repeat 0 0}
.jcarousel-skin-tango .jcarousel-next-vertical:hover{background-position:0 -32px}
.jcarousel-skin-tango .jcarousel-next-vertical:active{background-position:0 -64px}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active{cursor:default;background-position:0 -96px}
.jcarousel-skin-tango .jcarousel-prev-vertical{position: absolute;top:5px;left:43px;width:32px;height:32px;cursor:pointer;
background: transparent url(/Sat_Images/prev-vertical.png) no-repeat 0 0}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover{background-position:0 -32px}
.jcarousel-skin-tango .jcarousel-prev-vertical:active {background-position:0 -64px}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active{cursor:default;background-position:0 -96px}
#wrap{color: #404040;/*margin: 0 12%;*/ margin: 20px 40px}
/*@Image Title*/
h1.ImgTitle{color:#1f58b3;font-family:Trebuchet MS,Sans-Serif;font-size:20px;width:120px;margin-left:5px;height:36px}
.jcarousel-skin-tango{margin-left:20px;height:250px;}
.jcarousel-skin-tango .jcarousel-item-horizontal img{border:1px solid #c8c8c8;padding:5px 5px;width:170px;height:75px;}
p.ImgDesc{font-family:Verdana;font-size:12px;color:#707070;height:50px; padding-left:3px;margin-top:15px;margin-bottom:10px}
a.moreLnk{margin-left: 5px;background: url("/Sat_Images/red_arrow.png") no-repeat scroll right 5px transparent;font:Verdana 12px;padding-right:12px;cursor:pointer;display:block;float:left}         
a.servLnk{background: url("/Sat_Images/red_arrow2.png") no-repeat scroll right 5px transparent;font:Verdana 12px;padding-right:20px;float:right;display:block;margin-right: 30px}
a.servLnk:hover{text-decoration:underline}
.marg0{margin:0px!important}
/* navigation */
.News{margin-left:20px!important}
#nav {background:#fff;height:75px;margin:10px 0 0;#margin:0px 0 0}
#nav ul {width:672px;margin:0;padding: 0;border:0px;height:71px}	
#nav li {float:left;height:69px;width:163px;list-style-type:none;margin-top:0px;border: 1px solid #d1d1d1}	
#nav a {color:#1e4495;display:block;padding: 23px 17px;;position:relative;word-spacing:-2px;font-size:11px;height:36px;text-decoration:none;margin:-10px 0;font-family:Verdana;outline:none!important}		
#nav a.current{background:url(/Sat_Images/News_Tab.png)}
#nav strong{display:block;font-size:13px}
/* panes */
#panes {background-color:#fff;/*width:743px;*/height:145px;position:relative}	
/* must be relative so the individual panes can be absolutely positioned */
/* crossfading effect needs absolute positioning from the elements */
#panes div{display:none;position:absolute;top:5px;font-size:13px;color:#444;width:650px}
#panes div div.imgshadow{display:block;font-size:13px;color:#444;width:203px;float:left;background:url(/Sat_Images/newsBg.gif) no-repeat top center;height:130px;text-align:center;position:relative}
#panes div div.newsContent {height:105px;overflow:hidden;display:block;font-size:13px;color:#444;float:left;position:relative;width:435px;margin-bottom:10px}
#panes img{height:109px;width:189px;padding:5px}	
#panes p.date {color:#9b9b9b;font-size:10px;font-family:Verdana;margin: 2px 10px}
#nav a span.date{color:#9b9b9b;font-size:11px;font-family:Verdana;margin: 2px 0;text-decoration:none}
#nav a.current span.date {text-decoration:none}
#nav span.tabLnk{display:block;margin:5px 0}
#nav a.current span.tabLnk{text-decoration:underline}
#panes p.Newstxt{font:normal 12px/1.5 Verdana;color:#707070;margin: 0 0 0 10px}
#panes p.imgtag{position: absolute;top: 113px;font-family:Verdana;color:#9b9b9b;font-size:10px;width:155px;height:27px;text-align:center;  }	
#panes h3 a:link, #panes h3 a:visited{margin:0;font-size:14px;font-weight:bold;color:#3a6cbb;margin:4px 10px 0}
#panes .imgshadow p{font:normal 10px verdana;color:#9b9b9b; margin: 5px 5px; width: 185px}
.overlay{display:none;width:500px;padding:20px;background-color:#ddd}
a.moreLnk2{background: url("/Sat_Images/red_arrow2.png") no-repeat scroll right 5px transparent;font:Verdana 12px;padding-right:20px;margin:20px 0;float:right;display:block;cursor:pointer}
a.servLnk2:hover{text-decoration:underline;color:#4279d0}
/*span.txt{background:url("/Sat_Images/menuSep.gif") no-repeat scroll right 5px transparent;padding:11px 11px 10px;display:inline-block}
.mainMenu .root{padding:0px!important}*/

ul.user li, ul.user li a{list-style-type:none;color:#807f7f;text-decoration:none;font:Bold 12px verdana}
ul.user li span.fax{ font:normal 13px verdana}
ul.user{color:#807f7f;margin:5px 0 0 15px;padding:0px}
ul.user li{word-wrap:break-word;display:block;background:url("/Sat_Images/point.gif") repeat-x scroll left bottom transparent;list-style-type:none;color:#807f7f!important;text-decoration:none;font:Bold 12px verdana;padding:5px 0}
ul.user li a{list-style-type:none;color:#807f7f;text-decoration:none;font:Bold 12px verdana}
ul.user li ul.Sub{margin:11px 0;padding:0px}
ul.user li ul.Sub li{font:Normal 12px verdana;background:none}
ul.user li ul.Sub li a{font:Normal 11px verdana;background:url("/Sat_Images/arrow.gif") no-repeat scroll left center transparent;padding:0 0 0 15px}
ul.user li a.footerLnk{font:Normal 11px verdana;color:#3a6cbb;padding:0 0 0 5px}
ul.user li ul.Sub li a:hover, ul.user li a.footerLnk:hover{text-decoration:underline;color:#4279d0}
span#dnn_dnnNAV_ctldnnNAVctr114, span#dnn_dnnNAV_ctldnnNAVctr7,span#dnn_dnnNAV_ctldnnNAVctr149{display:none}
/* Footer Styles */
div.footerM div.Level0 a:link, div.footerM div.Level0 a:visited{color:#807F7F;margin: 5px 0 0 15px;text-transform: uppercase;
background: url("/Sat_Images/point.gif") repeat-x scroll left bottom transparent;display: block;font: bold 12px verdana;padding: 5px 0;text-decoration: none;word-wrap: break-word}
div.footerM div.Level1 a:link, div.Level1 a:visited{margin:11px 0;color:#807f7f;font:Normal 11px verdana;background:url("/Sat_Images/arrow.png") no-repeat scroll left center transparent;padding:0 0 0 15px}
div.footerM div.Level1{margin:6px 0 6px 15px}
div.footerM div.Level2 a:link, div.Level2 a:visited{margin:11px 0;color:#807f7f;font:Normal 11px verdana;background:url("/Sat_Images/arrow.gif") no-repeat scroll left center transparent;padding:0 0 0 15px}
div.footerM div.Level2{margin:6px 0 6px 25px;display: none;}
/* Sitemap Styles */
div#ContentArea div.Level0 a:link, div#ContentArea div.Level0 a:visited{color:#0679df;margin:0 0 15px 15px;text-transform: uppercase;
padding: 0;background: url("/Sat_Images/point.gif") repeat-x scroll left bottom transparent;display: block;font: bold 12px verdana;padding: 5px 0;text-decoration: none;word-wrap: break-word}
div#ContentArea div.Level1 a:link, div.Level1 a:visited{margin:11px 0;color:#807f7f;font:Normal 11px verdana;background:url("/Sat_Images/arrow.png") no-repeat scroll left center transparent;padding:0 0 0 15px}
div#ContentArea div.Level1{margin:6px 0 6px 15px}
div#ContentArea div.Level2 a:link, div.Level2 a:visited{margin:11px 0;color:#807f7f;font:Normal 11px verdana;background:url("/Sat_Images/arrowLnk.gif") no-repeat scroll left center transparent;padding:0 0 0 15px}
div#ContentArea div.Level2{margin:6px 0 6px 25px}
div#ContentArea td#ContactsCol{display:none}


/*news*/
.NewsItem {display:block;font-size:13px;color:#444;	width:650px;/*width:743px;*/height:125px; }
.NewsItem .imgshadow {display:block;font-size:13px;color:#444;width:203px; float:left;background:url(/Sat_Images/newsBg.gif) no-repeat top center;height:130px;text-align:center;position:relative;margin: 5px 10px 0 0}
.NewsItem .newsContent {display:block;font-size:13px;color:#444;float:left;position:relative;width:435px;height:111px;overflow:hidden}
.NewsItem img{height:109px;width:189px;padding:5px}
 p.date {color:#9b9b9b;font-size:10px;font-family:Verdana;margin: 10px 0 5px 0px;}
.NewsItem p.Newstxt{font:normal 12px/1.5 Verdana;color:#707070; margin: 10px 0 0 0;width: 435px}
.NewsItem p.imgtag{position:absolute;top: 113px;font-family:Verdana;color:#9b9b9b;font-size:10px;width:155px;height:27px;text-align:center;  }
h2{margin:5px 10px}
h2.BlueLnk{font-size:14px;font-weight:bold;color:#858585;font-family:Verdana;margin-left:0}
h2.BlueLnk a{font-size:14px;font-weight:bold;color:#1f58b3;text-decoration:none;font-family:Verdana;margin-left:0}
h2.BlueLnk a:hover{text-decoration:underline}
.NewsItem .imgshadow p{font:normal 10px verdana;color:#9b9b9b; margin: 5px 5px; width: 185px; }
a.moreLnk2{color:#1f58b3;font:11px verdana;background: url("/Sat_Images/red_arrow.png") no-repeat scroll right 5px transparent;font:Verdana 12px;color:#1f58b3;padding-right:20px;float:right;display:block;cursor:pointer;}
a.moreLnk2:hover{text-decoration:underline}
.dotSep{padding-bottom:0px;background:url("/Sat_Images/point.gif") repeat-x scroll left bottom transparent;margin:10px 5px;clear: both;}
.newsImg{margin:5px 10px 0 0;padding:5px; float:left;background:url(/Sat_Images/imgBg.gif) no-repeat top center;height:180px;text-align:center}
.newsImg p.Imgdesc {color: #9B9B9B;font: 10px verdana;margin: 15px;}
p.Newstxt{font:normal 12px/1.5 Verdana;color:#707070;text-align: justify}
a.backLnk:Link, a.backLnk:visited, a.backLnk:hover {background:url("/Sat_Images/red_arrow2_ar.png") no-repeat scroll left 5px transparent;font:Verdana 12px;padding-left:15px;float:right;display:block;padding-bottom: 15px}

/*content control*/
img.contimg{width:100%;margin-bottom:10px}
/*End content control*/
/*Channels listing and details*/
select.chinput{color:#8a8a8a;margin: 0}
input[type=text].chinput{color:#8a8a8a;margin:0 10px 0 0;}
table.chtbl{border:1px solid #e0e2e5;margin-top:30px; }
table.chtbl th.tblhdr{padding:0;background-image:url("/Sat_Images/tblhdr.jpg");height:48px;width:auto;border-right:1px solid #cdcdcd;text-align:center;font:bold 14px 'Trebuchet MS';color:#5e5e5e}
table.chtbl tr td.hdrshadow{height:4px;padding:0;background-image:url("/Sat_Images/hdrshadow.jpg");}
table.chtbl tr td {font:12px verdana;color:#8a8a8a;border-right:dashed 1px #d6d6d6;text-align:left;padding-left: 10px;height:30px;padding-left:10px}
table.chtbl tr.alt{background:#f8f8f8}
.inputdiv{margin:10px;color:#9f9f9f;font:12px verdana;}
.inputdiv input[type="radio"].homeinput{ margin-left: 15px}
th.chdr{color: #5E5E5E;font: bold 14px 'Trebuchet MS';height: auto;padding: 0;text-align: left;width:250px}
table.chdet{border:none;width:100%}
table.chdet tr {height :30px;}
table.chdet td{border:none!important;font: 12px Trebuchet MS!important}


.lbl{color:#8a8a8a;font:normal normal 12px/24px Verdana;width:145px;margin:0 5px 10px 0;text-align:left;}
.txtBox{border:1px #8a8a8a solid !important;width:250px!important;/*height:21px!important*/}
.txtArea{border:1px #8a8a8a solid;width:250px;height:70px}
.validator,.validation{color:#ff0000;font:normal normal 12px Verdana}
.ddl{color:#665440;font:normal normal 12px Verdana;height:21px; width:250px!important;}
.upBtn{}
.adminImages{width:30;height:25}

.Note{margin:10px;font-size: 12px;}
.listItem{margin: 5px 10px;background: url("../Sat_Images/satlistBg.png") no-repeat scroll transparent;height:35px;display:block;padding:10px}
.listItem a:Link {text-decoration:none;font: normal 13px 'Trebuchet MS'}
.listItem a:hover{text-decoration:underline!important}
.listItem a:visited{text-decoration:none;font: normal 13px 'Trebuchet MS'}

body.template table.listview, table.gridview, table.detailstable 
{
    border: 1px solid #dbddff; 
    border-bottom: 3px solid #dbddff;
    border-collapse: collapse;
    font-family: Tahoma, Arial, sans-serif;
    color: #666666;
    font-size: 95%; 

}

body.template table.listview th, table.gridview th, table.detailstable th,
body.template table.listview td, table.gridview td, table.detailstable td 
{
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 1.1em;
}

body.template table.listview th, table.gridview th, table.detailstable th
{
    background-position: 1px 1px;
    background-repeat: repeat-x;
    background-color: #ffffff;
    font-size: 100%;
    text-align: left;
    line-height: 1.3em;
    color: #666666;
    border-left: 1px solid #dbddff;
    border-right: 1px solid #dbddff;
    border-bottom: 1px solid #dbddff;
}

body.template table.listview td, table.gridview td, table.detailstable td
{
    border-left: 0px;
    border-right: 0px;
    border-bottom: 1px dotted #dadada;
}

body.template td.bold {
    font-weight:bold;
}

body.template th a:link,
body.template th a:visited,
body.template th a:hover
{
    color: #666666;
    text-decoration: none;
}

body.template td a:link,
body.template td a:visited
{
    color: #718ABE;
    text-decoration: none;
    padding-right: 6px;
}
body.template td a:hover
{
    color: #000099;
    text-decoration: underline !important;
}
table.gridview
{
    width: 100%;
}
table.gridview table td
{
    padding-left: .5em;
    padding-right: .5em;
}

table.gridview th {
    background-image:url("/DynamicData/Content/Images/header_back.gif");
}

table.listview
{
    width: 100%;
}
table.listview td a:link, 
table.listview td a:visited
{
    font-size: 100%;
}
table.listview table td
{
    padding-left: .5em;
    padding-right: .5em;
}

table.listview th {
    background-image:url("/DynamicData/Content/Images/header_back.gif");
}

table.detailstable td
{
    border-left: 1px solid #dbddff;
    border-right: 1px solid #dbddff;
    vertical-align:top;
}

table.detailstable th
{
    background: #FCFDFE;
    vertical-align:top;
}

td.nowrap 
{
    white-space: nowrap;
}



/* The following modifies the page number control which exists under the main table */
div.pager
{
    padding: 0px;
    padding-left: 6px;
    padding-right: 6px;
}
span.results1
{
    float:left;
}
span.results2
{
    float:right;
}
/* The following modifies the results per page control which exists under the main table */
div.results
{
    display: inline;
    position: relative;
    padding: 0px;
    padding-left: 6px;
    padding-right: 6px;
    margin-top: -1.75em;
    float:right;
}
/* Set's the appearance of the drop down control*/
.droplist
{
    padding: 0px;
    font-family: Tahoma, Arial, Sans-Serif;
    font-size: .95em;
    color: #666666;
}
/* Bottom hyperlink design*/
div.bottomhyperlink
{
    font-family: Tahoma, Arial, Sans-Serif;
    font-size: 100%;
    margin-top: -3px;
}
div.bottomhyperlink a:link,
div.bottomhyperlink a:visited
{
    color: #839ce7;
    text-decoration: none;

    font-family: Tahoma, Arial, Sans-Serif;

    font-size: 100%;

    margin-top: -3px;
}
div.bottomhyperlink a:hover
{

    color: #000099;

    text-decoration: underline !important;

    font-family: Tahoma, Arial, Sans-Serif;

    font-size: 100%;
}
div.bottomhyperlink img
{
    position: relative;
    top: 0em;
    padding-right: .4em;
    border: none;
}

tr.footer td
{
    background: #dbddff;
    height: 1.5em
}
/*print*/
#PrintModule{width:100%;color:#505050;font:10px verdana;display:block}
#PrintModule span.PrintLink{margin: 5px;position: relative;top: -5px}
#PrintModule a.prnt:Link,a.prnt:visited{text-decoration:none;font:12px verdana;color:#3A6CBB}
#PrintModule a.prnt:hover{text-decoration:none}
.printLogo{background:#fff url(/Sat_Images/topBgN.gif) center -50px no-repeat;min-height:1000px;height:auto !important;}
#dnn_ctr500_SiteMap_Repeater3_ctl07_HyperLink3{display:none}
#logoprint{margin:10px}
/*ul*/

ul.contlist li {font:normal 12px/1.5 Verdana;color:#707070;background:url("/Sat_Images/arrowLnk.gif") no-repeat scroll left 7px transparent;list-style:none;padding-left: 12px;}